.footer > .container {
  width: 100%;
  color: white;
}
.footer > .container .row.footer-top {
  background-color: #105d93;
  padding: 40px 0;
  font-size: 18px;
  font-weight: bold;
}
.footer > .container .row.footer-top ul {
  margin: 0;
  padding: 0;
}
.footer > .container .row.footer-top ul li {
  display: inline-block;
  padding-right: 40px;
}
.footer > .container .row.footer-top ul li a {
  color: white;
}
@media (max-width: 768px) {
  .footer > .container .row.footer-top {
    padding: 10px 0;
    text-align: center;
  }
  .footer > .container .row.footer-top ul li {
    padding: 6px 0;
    display: block;
  }
}
.footer > .container .row.footer-bottom {
  background-color: #034673;
  padding: 13px 0;
  font-size: 0.95em;
}
@media (max-width: 991px) {
  .footer > .container .row.footer-bottom {
    text-align: center;
  }
  .footer > .container .row.footer-bottom .text-right {
    text-align: center;
    padding-top: 15px;
  }
}
.footer > .container .row.footer-bottom .text-right ul {
  margin: 0;
  padding: 0;
}
.footer > .container .row.footer-bottom .text-right ul li {
  display: inline-block;
}
.footer > .container .row.footer-bottom .text-right ul li a {
  color: #bfe0fb;
  padding: 0 11px 0 7px;
}
.footer > .container .row.footer-bottom .text-right ul li:not(:last-child) a {
  border-right: solid 1px white;
}
